vouch:
  domains:
    - example.com

  cookie:
    secure: false
    domain: example.com

  jwt:
    secret: testingsecret

oauth:
  provider: google
  client_id: http://vouch.github.io
  auth_url: https://indielogin.com/auth
  callback_url: http://vouch.github.io:9090/auth
